
body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:visited {
	outline: none;
	outline-style: none;
}

a:link, a:visited {
	color: #000000;
	text-decoration:none;
	}

div.contenido {
	background-color: #FFFFFF;
	position: relative;
	top: 5px;
	width: 100%;
}

img {
	border: 0;
}

/*	para limitar la altura del desplegable del autocomplete	*/
.ui-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	font-family:"Consolas", monospace;
}

/*	para que el calendario muestre los feriados en otro color	*/
.feriados .ui-state-default {
	background: #FFFFFF;
	color: #000099;
	border-color:#0000FF;
}

.ui-widget {
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.text {
	outline: none;
	border-radius: 4px !important;
	border: 1px solid #CCCCCC;
}

input[type="text"]:disabled {
	background-color:#FFFFFF;
	color:black;
}

.date {
	text-align:center;
	border-radius: 4px !important;
	border: 1px solid #CCCCCC;
}

.noefect tr:hover td {
	background: #FFFFFF;
}

.noefect tr:nth-child(even) {
	background: #FFFFFF;
}

.noefect tr:nth-child(odd) {
	background: #FFFFFF;
}

.noborder {
	border-collapse:separate;
	border: 1px solid #DDDDDD;
}

.noborder td {
	border:hidden;
}

.tultip td {
	font-size:10px;
}

.td_fecha {
	width: 65px;
}

.td_hora {
	width: 40px;
}

.td_importe {
	width: 65px;
}

.myselect{
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #CCCCCC, 0 -1px #FFFFFF inset;
    -moz-box-shadow: 0 3px 0 #CCCCCC, 0 -1px #FFFFFF inset;
    box-shadow: 0 3px 0 #CCCCCC, 0 -1px #FFFFFF inset;
    background: #ECECEC;
    color:#000000;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

label {
	position:relative
}

label:after {
    content:'>>';
    font:11px "Consolas", monospace;
    color:#3E3B3B;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right: 8px; top: 0px;
    padding:0 0 2px;
    border-bottom:1px solid #DDDDDD;
    position:absolute;
    pointer-events:none;
}

label:before {
    content:'';
    right:6px; top:0px;
    width:20px; 
	height:20px;
    background:#F8F8F8;
    position:absolute;
    pointer-events:none;
    display:block;
}

.tab-content {
	border: 1px solid #778899;
	background: none;
}

.ui-tabs-nav { 
	padding-left: 0px;
	background: transparent;
	border-width: 0px;
	border-radius: 0px; 
} 

.ui-tabs .ui-tabs-panel {
	padding: 0.5em;
}

ul.tabs li a:hover {
	cursor: pointer !important;
}

ul.tabs li:hover {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

div.titulo {
	color:#FFFFFF;
	font-size: 18px;
	font-weight: bold;
	height: 22px;
	padding: 5px;
	border-radius: 5px;
}

table.titulo {
	color:#FFFFFF;
	font-size: 18px;
	font-weight: bold;
	height: 22px;
	padding: 5px;
	border-radius: 5px;
}

table.titulo td.opcion {
	border:1px solid #FFFFFF;
	cursor:pointer;
	width: 30px;
}

.btn_enabled, .btn_disabled {
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	border: none;
}

input[type=button].boton {
	color:#FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 0.3em 0.4em;
}

input[type="button"]:disabled {
	background-color:#FFFFFF;
	color:#A4A1A1;
}

#menu-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .10;
    z-index: 1000;
}

#menu-content {
    background-color: #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 0 5px 0 #222222;
    display: none;
    height: 55%;
    left: 170px;
    top: 175px;
    margin: -120px 0 0 -160px;
    padding: 10px;
    position: fixed;
    width: 220px;
    z-index: 1000;
}

#menu-background.active, #menu-content.active {
    display: block;
}

.popmenu .child li {
	background-color: #E8E8E7;
	line-height: 30px;
	padding-left:10px;
	border-bottom:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	cursor:pointer;
}

.popmenu ul {
	list-style: none;
	margin: 10px;
	padding: 0px;
	min-width:10em;
}

.popmenu li:hover {
	background-color: #F0F0F0;
	border: #CCCCCC 1px solid;
}

